#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Thu Sep 19 15:31:30 CEST 2013
maven-metadata-maven2-repository.dev.java.net.xml.error=
maven-metadata-maven2-repository.dev.java.net.xml.lastUpdated=1379597490046
